.home {
	padding: 56px 20px;
	min-height: 100%;
	width: 100%;
}

.card {
  /* Add shadows to create the "card" effect */
  box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
  transition: 0.3s;
  padding-right: 20px;
  padding-left: 20px;
  padding-bottom: 20px;
  margin-right: 20px;
}

/* On mouse-over, add a deeper shadow */
.card:hover {
  box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
}

/* Add some padding inside the card container */
.container {
  padding: 2px 16px;
}



.lock {
    text-align: center;
    margin: auto;
}
